body
{
  color: #ececeC;
  background: #444965;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  font-size: 8pt;
  font-family: Verdana, "Arial Cyr", PragmaticaC, Tahoma, Arial;
  scrollbar-face-color: #cccccc;
  scrollbar-highlight-color: #f7f7f7;
  scrollbar-shadow-color: #666666;
  scrollbar-3dlight-color: #999999;
  scrollbar-arrow-color: #000000;
  scrollbar-track-color: #e2e2e2;
  scrollbar-darkshadow-color: #333333
}

img     {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;}
hr      {color: #cccccc; margin-bottom: 0px; margin-left: 0px; margin-top: 0px;}
td      {font-size: 8pt; FONT-FAMILY: Verdana, "Arial Cyr", PragmaticaC, Tahoma, Arial;}
form    {MARGIN: 0px;}

FORM INPUT {
        BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, "Arial Cyr", PragmaticaC, Tahoma, Arial; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
        BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, "Arial Cyr", PragmaticaC, Tahoma, Arial; BACKGROUND-COLOR: #ffffff
}
SELECT {
        BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, "Arial Cyr", PragmaticaC, Tahoma, Arial; BACKGROUND-COLOR: #ffffff
}

.ok     {BORDER-RIGHT: #cc6666 1px solid; BORDER-TOP: #cc6666 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #cc6666 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #cc6666 1px solid; FONT-FAMILY: Verdana, "Arial Cyr", PragmaticaC, Tahoma, Arial; BACKGROUND-COLOR: #cc6666}
.combo  {BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff}
.button {CURSOR: hand}
.radio  {BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #515968}
.check  {BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ececec}
h1      {FONT-WEIGHT: bold; FONT-SIZE: 10pt;}
h2      {FONT-WEIGHT: bold; FONT-SIZE: 11pt;}
.s      {FONT-SIZE: 7pt; COLOR: #000000;}
.ss      {FONT-SIZE: 7pt; COLOR: #ffffff;}
.a      {FONT-SIZE: 8pt; COLOR: #990000;}
.footer {FONT-SIZE: 7pt; COLOR: #777777;}
.m1      {FONT-FAMILY: "Arial Cyr", Verdana, PragmaticaC, Tahoma, Arial; FONT-WEIGHT: bold; TEXT-DECORATION: none; FONT-SIZE: 12pt; COLOR: #ffffff;}
.m3      {FONT-WEIGHT: bold; TEXT-DECORATION: none; FONT-SIZE: 17pt; COLOR: #ffffff;}
.m2      {FONT-WEIGHT: bold; TEXT-DECORATION: none; FONT-SIZE: 10pt; COLOR: #ffffff;}

A               {FONT-WEIGHT: bold; COLOR: #ffffdd; TEXT-DECORATION: underline;}
A:visited       {COLOR: #ffff77; TEXT-DECORATION: underline;}
A:hover         {COLOR: #ffffaa; TEXT-DECORATION: underline;}

A.menu          {font-size: 9pt; FONT-WEIGHT: bold; COLOR: #ffffcc; text-decoration: none;}
A.menu:visited  {COLOR: #ffffcc; text-decoration: none;}
A.menu:hover    {COLOR: #ff9933; text-decoration: none;}

A.vmenu         {FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; TEXT-DECORATION: none;}
a.vmenu:visited {COLOR: #333333; TEXT-DECORATION: none;}
a.vmenu:hover   {COLOR: #990000; TEXT-DECORATION: none;}
a.u             {FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ffffff; TEXT-DECORATION: none;}
a.u:visited     {COLOR: #ffffff;}
a.u:hover       {COLOR: #ffffff;}

span b {position: absolute; left: 0px; top: 0px; z-index: 10; visibility: hidden;}